
TYPO3.Welcome - Bug # 4280

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2009-08-20 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Affected Flow version:
Subject: Welcome screen should warn if context != Development
Description

The steps mentioned on the welcome screen only work if FLOW3 runs in Development context (because the caches are not flushed
automatically in Production context).

There should be a warning if FLOW3 runs in Production context.

Associated revisions
Revision f08e64bf - 2009-09-07 13:40 - Karsten Dambekalns

[+BUGFIX] Welcome: A warning is shown if the Development context is not active, fixes #4280.
[-TASK] Welcome: removed some artifacts related to tutorial display.

History
#1 - 2009-09-07 09:49 - Robert Lemke
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0.0 alpha 4

#2 - 2009-09-07 13:41 - Karsten Dambekalns
- Status changed from New to Accepted

#3 - 2009-09-07 14:02 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r3130.
